[algosdk](../README.md) / [Exports](../modules.md) / Address

# Interface: Address

Decoded Algorand address. Includes public key and checksum.

## Table of contents

### Properties

- [checksum](Address.md#checksum)
- [publicKey](Address.md#publickey)

## Properties

### checksum

• **checksum**: `Uint8Array`

#### Defined in

types/address.ts:6

___

### publicKey

• **publicKey**: `Uint8Array`

#### Defined in

types/address.ts:5
